Subject: RE: Stroke Functionality

From: "Petit, Jeremie" <[email-masked]>
Date: Wed, 29 May 2002 17:43:34 +0200

Hello Daniel, - I don't know if this will go to the list as my corporate email changed recently -

> >>Specifically, I'd like to change the way it does "feedback"
> >>when you successfully perform a matching stroke.Daniel

 for your information, I found that the 'xsublim' mode of xscreensaver was displaying text in a very pleasant manner (shaped, bordered), it could happen to be a pretty starting point for some text feedback.

  Best regards
  Jeremie Petit
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]